OVERCODE

워드프레스 업데이트를 위한 FTP 설치 본문

리눅스

워드프레스 업데이트를 위한 FTP 설치

오버코드 2015.07.22 18:03

* Centos 7 기준입니다.

XE나 워드프레스를 설치하면 업데이트나 플러그인 설치를 위해 FTP 를 설정해야 합니다.(아래그림참조)

하지만 내 서버에는 FTP 가 설치되어있지 않았습니다.

그래서 FTP 를 설치해보았는데요.

yum 을 이용해서 간편하게 설치 할 수 있었습니다.

yum install vsftpd

그리고 vsftpd 데몬을 실행한 다음에 시스템 시작시에도 자동으로 실행되게 합니다.

systemctl start vsftpd
systemctl enable vsftpd

그 후에 FTP 접속을 해보면 됩니다~


0 Comments
댓글쓰기 폼